Subject: Ticket Assigned - Delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 18 Feb 2020 01:27:43 +0000

Hi Syed Ataullah,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I’m really disappointed with your service. It’s been more than 20 days and I still haven’t received my order yet even after that I have contacted you guys via email and you replied me the next day saying my order is confirmed and they will deliver it as soon as possible but still after that I haven’t received my order so I want refund thank you .My order number is 77668929332.

iOS Version: 13.3.1
App Version: 8.8.9 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/467149